
/*.subnav li a{padding:8px 12px 0 11px;}

.subnav .subcat li a {padding:10px 8px 0; font-size:11px;}

.subnav li.sub_products .subcat{left:0;}
.subnav li.sub_applications .subcat{left:-410px; width:830px;}*/


.subnav{width:800px;}
.subnav li a{font-size:12px;}

.subnav .subcat{height:auto}

#containerSubNav.changable_4{height:115px;}
#containerSubNav.changable_3{height:115px;}

.subnav li.sub_stories .subcat{left:-230px; width:800px;}
.subnav li.sub_applications .subcat{left:-150px; width:500px;}



div.intro{max-width:35%;}

#rightcol2{max-width:50%; margin-left:0;}


.shoppingcart_row{background:none; padding:0;}
.shoppingcart_row_inner{background:none; padding:8px 0; border:1px solid #ccc; width:99%}

.myaccount_previousorders .shoppingcart_row_inner{border:none; padding:0 0 7px 0;}


table.table_shoppingcart .desc{width:auto;}
.cart_totals{width:100%;}

.threecol_1,
.threecol_2,
.threecol_3{min-height:300px;}
#rightcol_checkout .threecol_3{margin-left:0;}

div.creditcard{margin-right:0;}
a.btn_purchase{margin:0 !important; position:relative !important; top:0 !important; left:0 !important;}

.left{max-width:55%;}

.checkout_items label{display:block; float:left;}

table.features_table img{width:100%; height:auto;}

#leftcol{width:40%;}
#rightcol{width:60%;}

#footer li.last{background:url(../images/division.jpg) no-repeat right center;}
#footer li.last a{margin-right:10px;}


#threecol_1.formlist{width:240px;}
#threecol_2.formlist{width:240px;}



.myaccount_previousorders table.table_shoppingcart{width:55%;}
.prevorderslist{width:45%;}
.prevamount{width:100%;}
